@charset "utf-8";
/* CSS Document */


.infiniteCarousel {
  /*width: 395px;*/
  position: relative;
}

.infiniteCarousel .wrapper {
  width: 152px; 
  overflow: auto;
  height: 182px;
  position: absolute;
  top: 0;
}
.infiniteCarousel .wrapper ul {
  width: 840px; /* single item * n */
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
  position: absolute;
  top: 0;
}

.infiniteCarousel ul li {
  display:block;
  float:left;
  /*padding: 10px;
  padding-left:0px;
  padding-top:0px;*/
  height: 152px;
  width: 152px;
}
.infiniteCarousel ul li img {
    -webkit-transition: border-color 400ms;
}


.infiniteCarousel ul li a img {
  display:block;
}